@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;600;700&display=swap');
* {
    font-family: 'Inter', Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 300;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #090909;
}

::-webkit-scrollbar {
    width: 4px;
    background-color: #090909;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: rgba(255, 255, 255, 0.8);
}
.p-10 {
    padding: 10px !important;
}
.pt-10 {
    padding-top: 10px !important;
}
.pb-10 {
    padding-bottom: 10px !important;
}
.px-10 {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.py-10 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}
.px-10 {
    padding: 20px !important;
}
.ps-20 {
    padding-left: 20px !important;
}
.py-20 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
.mb-15 {
    margin-bottom: 15px !important;
}
.mt-20 {
    margin-top: 20px !important;
}
.mb-20 {
    margin-bottom: 20px !important;
}
.my-20 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.my-40 {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}
.m-40 {
    margin: 40px !important;
}
.blur-50 {
    backdrop-filter: blur(50px);
    background: rgba(0, 0, 0, 0.5);
}
.blur-100 {
    backdrop-filter: blur(100px);
    background: rgba(0, 0, 0, 0.5);
}
body {
    background-color: #090909;
    color: rgba(255, 255, 255, 0.4);
    background-image: url(/img/bg/background.svg);
    background-size: cover;
    background-repeat: no-repeat;
}
main {
    overflow: hidden;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
div.intro::before,
div.structure::after,
div.choose::before,
div.choose::after {
    content: "";
    position: absolute;
    width: 1px;
    background: rgba(255, 255, 255, 1);
    opacity: .1;
    z-index: -1;
}
div.intro::before{
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%, rgba(255,250,250,1) 75%, rgba(255,255,255,0) 100%);
}
div.choose::before,
div.choose::after {
    height: 750px;
}
div.intro::before {
    height: 1080px;
}
div.intro::before {
    left: -85px;
    top: 30px;
}
div.choose::before {
    left: -85px;
    top: 0;
}
div.choose::after {
    left: 50%;
    bottom: 0;
}
div.testimonials::before {
    left: -85px;
    bottom: -375px;
}

div.faq::before {
    top: -375px;
    right: -110px;
}
div.faq::after {
    left: 50%;
    top: -25%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
}
h1,
h2,
h3,
h6 {
    text-transform: uppercase;
}

h1.intro-list {
    text-transform: uppercase;
    color: #F9D073;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 48px;
    line-height: 45px !important;
    font-weight: 600;
}
h1.intro-list span.color1 {
    font-weight: 600;
    color: #F9D073;
}

h1.intro-list span.color2 {
    font-weight: 600;
    color: #b28737;
}
h1 span.text-thin {
    font-weight: 200;
    font-size: 35px;
}

h2 {
    font-size: 56px;
    color: #FFFFFF;
    margin-bottom: 80px;
}
h3 {
    font-size: 48px;
    color: #F9D073;
}
h3.hr-white::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 120px;
    height: 1px;
    background: #FFFFFF;
}
h3.hr-white::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 330px;
    height: 1px;
    background: #FFFFFF;
}


h4 {
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
}
h5 {
    font-size: 20px;
    color: rgba(255, 255, 255, 0.4);
    margin-bottom: 40px;
}
h6 {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.8);
}
p {
    font-size: 16px;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.8);
}
hr {
    margin: 0;
}
a.dt-btn,
button.dt-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 56px;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    text-decoration: none;
}
a.dt-btn:hover,
a.dt-btn:focus,
button.dt-btn:hover,
button.dt-btn:focus {
    border: 1px solid #F9D073;
    box-shadow: none;
}
a.dt-btn:active,
button.dt-btn:active {
    border: none;
    background-image: linear-gradient(90deg, #68480F 0%, #B28736 100%);
}
.btn-outline {
    color: #fff;
    background: rgba(255, 255, 255, 0.01);
    border: 1px solid rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
    border-radius: 28px;
    padding: 10px 32px;
}
.btn-outline:hover {
    background: #fff;
    color: #090909;
}
a.dt-btn.btn-warning,
button.dt-btn.btn-warning {
    color: #090909;
    border: none;
    border-radius: 8px;
    background-color: transparent;
    background-image: linear-gradient(90deg, #825D1A 0%, #FFCC58 100%);
    padding: 16px 40px;
}
#dt-btn-top {
    width: 44px;
    height: 44px;
    padding: 0;
    background: transparent;
    border: none;
    color: transparent;
    /*position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;*/

}
nav {
    height: 80px;
}
nav.navbar .dropdown-menu {
    background: rgba(0, 0, 0, 0.5);
    border: 1px solid rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(50px);
    border-radius: 8px;
}
nav.navbar .dropdown-item.active {
    background-color: rgba(255, 255, 255, 0.2);
}
nav.navbar .dropdown-menu li {
    display: table;
    width: 100%;
}
nav.navbar .dropdown-menu a {
    height: 44px;
    min-width: 193px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 39px;
    padding-right: 39px;
}
nav.navbar .dropdown-menu button {
    height: 44px;
    min-width: 193px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 39px;
    padding-right: 39px;
    background: transparent;
    color: #fff;
    border: none;
    box-shadow: none;
    text-align: left;
}
nav.navbar .dropdown-menu button:hover {
    background-color: rgba(255,255,255,.15);
}
nav.navbar .dropdown-menu a:active {
    background: rgba(255, 255, 255, 0.2);
}
nav.navbar .dropdown-menu[data-bs-popper] {
    left: initial;
    top: calc(100% + 10px);
    right: 0;
    padding: 13px 0;
}
.modal-header .btn-close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 48px;
    height: 48px;
    background-image: url(/img/icons/close-w.svg);
    background-size: 24px;
    opacity: 1;
    z-index: 1;
    padding: 0;
    margin: 0;
}
.modal-header .btn-close:focus,
.modal-header .btn-close:active {
    border: none;
    box-shadow: none;
}
nav>.blur {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    background-color: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);
    z-index: -1;
}
.offcanvas {
    background-color: #090909;
}
/*.offcanvas.show {
    background-image: url(/img/bg/back-menu.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    background-color: #090909;
}*/
.offcanvas .card {
    background: transparent;
    flex-direction: row;
}
.offcanvas-header {
    height: 80px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);;
}
.offcanvas-header .btn-close {
    padding: 0;
    margin: 16px;
    opacity: 1;
}
div.offcanvas-header>button {
    background: url(/img/icons/close.svg) center/24px auto no-repeat transparent;
}
.navbar-toggler:focus {
    box-shadow: none;
}
.nav-item {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 25px;
    padding-bottom: 14px;
}
.nav-item.active {
    border-bottom: 1px solid #F9D073;
}
.nav-link {
    color: rgba(255, 255, 255, 0.8);
    text-transform: uppercase;
    background-image: url(/img/icons/arrow-right-w.svg);
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: right;
}
.nav-item.active .nav-link {
    color: #F9D073;
    background-image: url(/img/icons/arrow-left.svg);
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: right;
}
.nav-item:hover .nav-link,
.nav-item:focus .nav-link,
.nav-link:focus,
.nav-link:hover {
    color: #F9D073;
}
.logo {
    height: 32px;
}
ul.lang a {
    font-size: 14px;
    text-decoration: none;
    color: #F9D073;
}
ul.lang a.active {
    color: rgba(255, 255, 255, 0.8)
}
button.user-login {
    width: 56px;
    height: 56px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    text-decoration: none;
}
button.panel {
    background-color: transparent;
    border: none;
    box-shadow: none;
    padding: 1rem 0;
}
.modal-content {
    width: 500px;
    background: rgba(47, 47, 47, 0.1);
    border: none;
    backdrop-filter: blur(100px);
    border-radius: 8px;
    margin: 0;
    box-shadow:
            0 0 0 1px rgba(255, 255, 255, .2) inset;
}
.modal-header {
    border-bottom: none;
    padding: 0;
}
.modal-body {
    text-align: center;
    color: rgba(255, 255, 255, 0.8);
    padding: 40px 40px 0;
}
.modal-footer {
    justify-content: center;
    border-top: none;
    padding: 0;
    margin: 40px auto;
}
.modal-backdrop.show {
    opacity: .9;
}
.intro div.list h3 {
    line-height: 62px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 40px;
}
.intro div.list h5 {
    line-height: 32px;
}
.intro div.list h5:last-child {
    margin-bottom: 0;
}
.item {
    display: flex;
    align-items: center;
    border-radius: 8px;
    background: rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.2) inset;
}
.info-img {
    height: 280px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.info-card {
    position: relative;
    text-align: center;
}
.info-card h3 {
    padding: 20px 0;
    margin: 0;
}
.info-card p {
    padding: 0 40px 40px;
    margin: 0;
}
.info-card::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 62.5%;
    height: 1px;
    background: rgba(255, 255, 255, 0.1);
}
.structure .item {
    padding: 20px;
    margin-bottom: 20px;
    height: 104px;
}
.structure .item:hover {
    border: 1px solid #F9D073;
    transition: .3s ease-in-out;
    cursor: default;
}
.structure .item p {
    padding: 0;
    margin: auto 0;
}
.structure .item p {
    color: rgba(255, 255, 255, 0.8);
}
.structure .item h4 {
    margin-bottom: 4px;
}
.structure .item:hover h4 {
    color: #F9D073;
    transition: .3s ease-in-out;
}
.structure .number {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 50px;
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 8px;
    font-weight: 700;
    font-size: 24px;
    color: rgba(255, 255, 255, 0.8);
    padding: 0.5em;
    margin-right: 20px;
}
.structure .item:hover .number {
    border: 1px solid #F9D073;
    color: #F9D073;
    transition: .3s ease-in-out;
}
.structure img {
    width: 442px;
    z-index: 1;
}
.service .item {
    padding: 40px;
    margin-bottom: 40px;
}
.bg-circle {
    height: 289px;
    width: 289px;
    background: radial-gradient(50% 50% at 50% 50%, #F3E981 0%, #C9922D 100%);
    filter: blur(100px);
    z-index: -1;
}
.service>div:nth-child(2) .bg-circle {
    top: -15%;
    right: 0;
    opacity: 0.2;
}
.service>div:nth-child(3) .bg-circle {
    top: 0;
    left: 0;
    opacity: 0.3;
}
.service>div:nth-child(4) .bg-circle {
    top: 120px;
    right: 20px;
    opacity: 0.3;
}
.choose .item {
    padding: 40px;
    align-items: initial;
}

.choose label span {
    font-weight: 300;
    font-size: 16px;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.8);
    margin: 0;
}

.choose label span.hr-bottom {
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    margin-bottom: 20px;
}

.choose label span.number {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
}
.choose .item:hover span.number {
    color: #F9D073;
}
.choose label span.cost {
    display: flex;
    align-items: center;
    height: 50px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 8px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 24px;
    color: rgba(255, 255, 255, 0.8);
    margin-bottom: 0;
}
.choose .item:hover {
    transition: .3s ease-in-out;
    box-shadow:
            1px 0 0 #F9D073 inset,
            0 1px 0 #F9D073 inset,
            -1px 0 0 #F9D073 inset,
            0 -1px 0 #F9D073 inset,
            1px 1px 0 #F9D073 inset,
            -1px -1px 0 #F9D073 inset;
}
.choose .item:hover .cost {
    border: 1px solid #F9D073;
    color: #F9D073;
}
.choose input[type="checkbox"] {
    display: none;
}
.choose input[type="checkbox"]:checked + .item {
    transition: .3s ease-in-out;
    box-shadow:
            1px 0 0 #F9D073 inset,
            0 1px 0 #F9D073 inset,
            -1px 0 0 #F9D073 inset,
            0 -1px 0 #F9D073 inset,
            1px 1px 0 #F9D073 inset,
            -1px -1px 0 #F9D073 inset;
}
.choose input[type="checkbox"]:checked + .item .number {
    color: #F9D073;
}
.choose input[type="checkbox"]:checked + .item .cost {
    border: 1px solid #F9D073;
    color: #F9D073;
}
.faq img {
    position: absolute;
    width: 785px;
    bottom: 0;
    right: -35%;
    z-index: -1;
}
.no-active-thread input {
    color: rgba(255, 255, 255, 0.8);
    background: transparent;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    outline: none;
}
.no-active-thread input:focus {
    color: rgba(255, 255, 255, 0.8);
}
.no-active-thread input:focus-visible {
    background: transparent;
    border: none;
    border-bottom: 1px solid #F9D073;
}

.testimonials .item {
    height: 100%;
    padding: 49px 40px 40px;
    align-items: initial;
}
.accordion-item {
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.2) !important;
    border-radius: 8px !important;
    margin-bottom: 20px;
}
.accordion-item button {
    height: 96px;
    color: #fff;
    background-color: transparent;
}
.accordion-item button span {
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    margin-bottom: 0;
}
.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: transparent;
}
.accordion-button::after {
    height: 56px;
    width: 56px;
    background-image: url(/img/icons/collapse.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    transform: initial;
}
.accordion-button:not(.collapsed)::after {
    background-image: url(/img/icons/collapse-show.svg);
    transform: initial;
}
.accordion-button:active,.accordion-button:focus {
    border-color: transparent;
    box-shadow: none;
}
.accordion-body {
    position: relative;
    width: calc(100% - 96px);
    font-size: 16px;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.8);
    padding: 10px 1.25rem 20px;
}
.accordion-body:before {
    content: "";
    position: absolute;
    left: 20px;
    top: 0;
    width: calc(100% - 20px);
    height: 1px;
    background-color: rgba(255, 255, 255, 0.1);
}
.accordion-collapse {
    color: rgba(255, 255, 255, 0.8);
}
.disclaimer {
    background: rgba(0, 0, 0, 0.5);
    border: 1px solid rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(50px);
    border-radius: 8px;
    margin-top: 100px;
    margin-bottom: 186px;
    padding: 40px;
    text-align: center;
}
.disclaimer h1 {
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    text-align: left;
    text-transform: initial;
}
.disclaimer p {
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.8);
    margin-bottom: 32px;
    text-align: left;
}
.disclaimer a {
    margin: 8px auto 0;
    text-align: center;
}
footer.container {
    margin-top: 80px;
    margin-bottom: 80px;
}
footer ul li {
    padding: 12px 0;
}
footer ul li a {
    font-size: 14px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.8);
    text-decoration: none;
}
footer ul li a:hover {
    color: #F9D073;
}
footer ul li:nth-child(1) a {
    text-transform: uppercase;
    color: #F9D073;
}
footer p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.4);
}
.modal.payment .modal-content {
    width: 670px;
}
.modal.payment .modal-title {
    text-transform: initial;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #F9D073;
    margin-bottom: 40px;
}
.modal.payment .modal-body {
    padding: 40px;
}
.modal.payment .modal-footer {
    margin: 0;
}
form.payment input[type=radio] {
    display: none;
}
form.payment input[type=radio]:checked ~ .item {
    color: #F9D073;
    box-shadow: 1px 0 0 #f9d073 inset, 0 1px 0 #f9d073 inset, -1px 0 0 #f9d073 inset, 0 -1px 0 #f9d073 inset, 1px 1px 0 #f9d073 inset, -1px -1px 0 #f9d073 inset;
}
form.payment label {
    min-width: 275px;
}
form.payment label:hover {
    cursor: pointer;
}
form.payment img {
    margin-top: 40px;
    margin-bottom: 40px;
}
form.payment span {
    position: relative;
    margin-left: -28px;
    margin-bottom: 40px;
}
form.payment span:after {
    content: "";
    position: absolute;
    top: calc(50% - 7px);
    right: -28px;
    width: 14px;
    height: 14px;
    background-image: url(/img/icons/arrow-right-w.svg);
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: right;
    background-size: 100%;
}
form.payment input[type=radio]:checked ~ .item span:after {
    background-image: url(/img/icons/arrow-right.svg);
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 670px;
        margin: 0 auto;
    }
}

@media (max-width: 991px) {
    h2 {
        font-size: 34px;
        margin-bottom: 40px;
    }
    h3 {
        font-size: 34px;
        line-height: 50px;
    }
    .accordion-item button span {
        font-size: 18px;
        line-height: 28px;
    }
    h5 {
        font-size: 18px;
        margin-bottom: 20px;
    }
    main .container>.row {
        padding: 40px 18px;
    }
    main .container>.row>div {
        margin-bottom: 30px;
    }
    main .container>.structure.row>div,
    main .container>.service.row>div{
        margin-bottom: 0;
    }
    .modal.payment .modal-body {
        padding: 60px 30px 40px;
    }
    .modal.payment .dt-form-check {
        margin-bottom: 20px;
    }
    .logo-stroke {
        width: 600px;
        padding: 0 0 30px 30px;
    }
    .intro div.list {
        padding: 100px 18px 30px;
    }
    .intro div.list h3 {
        font-size: 34px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .intro div.list h5 {
        font-size: 18px;
        line-height: 28px;
        color: rgba(255, 255, 255, 1);
        text-transform: uppercase;
        padding-top: 6px;
        padding-bottom: 6px;
    }
    .intro div.list img {
        position: absolute;
        top: 60px;
        bottom: 0;
        right: -80px;
        height: 476px;
        z-index: -1;
        opacity: .3;
    }
    .intro .mask {
        display: none;
    }

    .intro-list {
        font-weight: 300;
        position: relative;
        display: inline-block;
    }
    .intro-list.active {
        text-transform: uppercase;
        color: #F9D073;
        animation-name: active-change;
        animation-duration: 3s;
        transform-origin: 0 100%;
        padding-bottom: 6px;
        /*animation-iteration-count: infinite;*/
    }
    
    @keyframes active-change {
        0% { color: rgba(255, 255, 255, 0.4); }
        40% { color: #F9D073; }
        90% { color: #F9D073; }
        100% { color: rgba(255, 255, 255, 0.4); }
    }
    .intro-list.active::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 1px;
        background: #FFFFFF;
        animation-name: stretchRight;
        -webkit-animation-name: stretchRight;
        animation-duration: 3s;
        -webkit-animation-duration: 3s;
        animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
        -webkit-transform-origin: 0 100%;
    }
    @keyframes stretchRight {
        0% { transform: scaleX(0); }
        50% { transform: scaleX(1); }
        90% { transform: scaleX(1); }
        100% { transform: scaleX(0); }
    }
    @-webkit-keyframes stretchRight {
        0% { -webkit-transform: scaleX(0); }
        50% { -webkit-transform: scaleX(1); }
        90% { -webkit-transform: scaleX(1); }
        100% { -webkit-transform: scaleX(0); }
    }

    .logo-stroke {
        padding: 0 0 33px 33px;
    }
    .suits>div:nth-child(2) {
        margin-top: 5rem;
    }
    .suits>div:nth-child(3) {
        margin-top: 7rem;
    }
    .suits>div:nth-child(4) {
        margin-top: 9rem;
    }
    .structure .item {
        height: auto;
    }
    .structure .item h4 {
        font-size: 18px;
        line-height: 28px;
    }
    .structure img {
        z-index: -1;
        right: -210px;
        bottom: 120px;
        opacity: 0.3;
    }
    .service .item {
        padding: 20px;
        margin-bottom: 20px;
    }
    .service h4 {
        font-size: 18px;
        line-height: 28px;
    }
    .service button, .no-active-thread button {
        width: 100%;
    }
    .service img {
        position: absolute;
        right: -129px;
        bottom: -39px;
    }
    .accordion-body {
        width: initial;
    }
    footer.container {
        margin-top: 40px;
        margin-bottom: 40px;
        padding: 0 30px;
    }
    footer.container>.row:nth-child(2)>div:nth-child(1) {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    footer a.btn:not(:last-child) {
        margin-bottom: 16px;
    }
    .modal-content {
        margin: 0 12px;
    }
    .modal-header {
        padding: 0;
    }
    .modal-body {
        padding: 30px 30px 0;
    }
    .modal-title {
        line-height: 50px;
    }
    .modal-footer {
        padding: 0;
        margin: 40px auto 30px;
    }
}
@media (min-width: 992px) {
    .container {
        max-width: 1032px;
    }
    .me-lg-80 {
        margin-right: 80px !important;
    }
    main .container:not(:first-child)>.row {
        padding-top: 140px;
        padding-bottom: 120px;
    }
    main .container:not(:first-child)>.suits.row {
        padding-top: 140px;
        padding-bottom: 170px;
    }
    main::before {
        content: "";
        position: absolute;
        width: 629px;
        height: 629px;
        left: -130px;
        top: -290px;
        background: radial-gradient(60.01% 68.68% at 47.89% 58.95%, #E6B980 0%, rgba(234, 205, 163, 0) 100%);
        opacity: 0.15;
        filter: blur(100px);
    }
    .intro div.list {
        min-width: 440px;
        min-height: 660px;
    }
    .intro .pic {
        position: relative;
        width: 697px;
        height: 871px;
        margin-left: 50px;
        margin-top: 60px;
    }
    .intro .mask {
        display: block;
        position: absolute;
        bottom: 0;
        right: -189px;
        width: 575px;
        height: 798px;
        background-color: rgba(47, 47, 47, .1);
        border-radius: 40px;
        backdrop-filter: blur(40px);
        z-index: -1;
        opacity: 1;
    }
    .logo-stroke {
        padding: 0 0 64px 48px;
        position: relative;
        margin-top: -100px;
    }
    .suits {
        background-image: url(/img/bg/suits.svg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    .suits.row h2 {
        margin-bottom: 140px;
    }
    .suits>div:nth-child(2) {
        margin-top: 5rem;
    }
    .suits>div:nth-child(3) {
        margin-top: 5rem;
    }
    .suits>div:nth-child(4) {
        margin-top: 5rem;
    }
    .info-card {
        height: 312px;
    }
    .structure img {
        right: -305px;
        bottom: 90px;
    }
    div.structure::after {
        content: "";
        position: absolute;
        width: 362px;
        height: 362px;
        left: 100px;
        bottom: 390px;
        background: radial-gradient(50% 50% at 50% 50%, #F3E981 0%, #C9922D 100%);
        opacity: 0.15;
        filter: blur(100px);
    }
    footer.container>.row:nth-child(1) {
        padding-bottom: 30px;
    }
    footer a.btn:not(:last-child) {
        margin-right: 16px;
    }

    .intro-list {
        position: relative;
    }

    .intro-list.active {
        text-transform: uppercase;
        color: #F9D073;
        animation-name: active-change;
        animation-duration: 3s;
        transform-origin: 0 100%;
        padding-top: 24px;
        padding-bottom: 24px;
        /*animation-iteration-count: infinite;*/
        font-size: 48px;
    }
    .intro-list.active::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 120px;
        height: 1px;
        background: #FFFFFF;
        animation-name: stretchRight;
        -webkit-animation-name: stretchRight;
        animation-duration: 3s;
        -webkit-animation-duration: 3s;
        animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
        -webkit-transform-origin: 0 100%;
    }
    .intro-list.active::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 330px;
        height: 1px;
        background: #FFFFFF;
        animation-name: stretchRight;
        -webkit-animation-name: stretchRight;
        animation-duration: 3s;
        -webkit-animation-duration: 3s;
        animation-timing-function: ease-out;
        -webkit-animation-timing-function: ease-out;
        transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
        -webkit-transform-origin: 0 100%;
    }
    .main-intro-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
    }
    .main-intro-list li {
	margin: 20px 0px;
    }
    .main-intro-list li h5 {
	color: #fff;
    }
    .main-intro-list li i, .main-intro-list li svg {
	color: #F9D073 !important;
	margin-right: 10px;
    }
/*    @keyframes active-change {
        0% {
            color: rgba(255, 255, 255, 0.4);
            font-size: 24px;
            line-height: 32px;
        }
        50% { color: #F9D073;
            font-size: 48px;
            line-height: 62px;
        }
        91% { color: #F9D073;
            font-size: 48px;
            line-height: 62px;
        }
        100% { color: rgba(255, 255, 255, 0.4);
            font-size: 24px;
            line-height: 32px;
        }
    }*/
/*    @keyframes stretchRight {
        0% {
            transform: scaleX(0);
        }
        50% {
            transform: scaleX(1);
        }
        91 {
            transform: scaleX(1);
        }
        100% {
            transform: scaleX(0);
        }
    }*/
/*    @-webkit-keyframes stretchRight {
        0% { -webkit-transform: scaleX(0); }
        50% { -webkit-transform: scaleX(1); }
        91% { -webkit-transform: scaleX(1); }
        100% { -webkit-transform: scaleX(0); }
    }*/
}
